<!DOCTYPE html>

<html>

	<head>
		<meta charset="utf-8">
		<meta name="theme-color">
		<meta name="viewport" content="width=device-width, height=device-height, user-scalable=0, shrink-to-fit=yes, minimal-ui">
		<meta name="mobile-web-app-capable" content="yes">
		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta http-equiv="Content-type" content="text/html; charset=utf-8" />
		<title>
			<%= htmlWebpackPlugin.options.title %>
		</title>
	</head>

	<body>
		<div id="loader">
			<style>
				<%= htmlWebpackPlugin.options.loaderHead %>
			</style>
			<%= htmlWebpackPlugin.options.loaderBody %>
		</div>
	</body>

</html>
